Subject: Notice
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 17 Dec 2021 10:28:39 +0400

Hi Hassan ,

As we reviewed your tickets and chats we have noticed that there are 
lack of resolution in the way you action the tickets. We have noticed 
that you are sending reply to customer in mail that you have escalated 
the issue without taking any action.

Please check tickets (3545061 / 3545144 / 3545286 / 3545391 
/3545658/3545721/3545816)

This email was forwarded to you to as a notice to improve your 
resolution and action the tickets in proper way. Kindly avoid leaving 
tickets without any action and make sure to escalate the tickets to the 
right party.

thanks&Regards
ShahaAlsobaiy